@font-face {
  font-family: "Cera Pro";
  font-weight: 100;
  font-style: normal;
  src: url("../fonts/cerapro/Cera\ Pro\ Thin.otf");
}

@font-face {
  font-family: "Cera Pro";
  font-weight: 100;
  font-style: italic;
  src: url("../fonts/cerapro/Cera\ Pro\ Thin\ Italic.otf");
}

@font-face {
  font-family: "Cera Pro";
  font-weight: 200;
  font-style: normal;
  src: url("../fonts/cerapro/Cera\ Pro\ Light.otf");
}

@font-face {
  font-family: "Cera Pro";
  font-weight: 200;
  font-style: italic;
  src: url("../fonts/cerapro/Cera\ Pro\ Light\ Italic.otf");
}

@font-face {
  font-family: "Cera Pro";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/cerapro/Cera\ Pro\ Regular.otf");
}

@font-face {
  font-family: "Cera Pro";
  font-weight: 400;
  font-style: italic;
  src: url("../fonts/cerapro/Cera\ Pro\ Regular\ Italic.otf");
}

@font-face {
  font-family: "Cera Pro";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/cerapro/Cera\ Pro\ Medium.otf");
}

@font-face {
  font-family: "Cera Pro";
  font-weight: 500;
  font-style: italic;
  src: url("../fonts/cerapro/Cera\ Pro\ Medium\ Italic.otf");
}

@font-face {
  font-family: "Cera Pro";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/cerapro/Cera\ Pro\ Bold.otf");
}

@font-face {
  font-family: "Cera Pro";
  font-weight: 600;
  font-style: italic;
  src: url("../fonts/cerapro/Cera\ Pro\ Bold\ Italic.otf");
}

@font-face {
  font-family: "Cera Pro";
  font-weight: 800;
  font-style: normal;
  src: url("../fonts/cerapro/Cera\ Pro\ Black.otf");
}

@font-face {
  font-family: "Cera Pro";
  font-weight: 800;
  font-style: italic;
  src: url("../fonts/cerapro/Cera\ Pro\ Black\ Italic.otf");
}

@font-face {
  font-family: "Bukyvede";
  src: url("../fonts/bukyvede_bold.ttf");
}

@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans:ital,wght@0,100;0,300;0,400;0,500;0,700;0,800;0,900;1,100;1,300;1,400;1,500;1,700;1,800;1,900&display=swap');

* {
  margin: 0;
  padding: 0;
  border: none;
  font-family: "Alegreya Sans", sans-serif;
  font-weight: 500;
  background-color: #DDDDDD;
}

body {
  font-size: 14px;
}